---
version: "3.4"

{% if keycloak_dev_mode %}
services:
  keycloak:
    entrypoint: "/opt/keycloak/bin/kc.sh start --spi-theme-static-max-age=-1 --spi-theme-cache-themes=false --spi-theme-cache-templates=false"
{% endif %}
